<div class="row item-description">
  <div class="col-12 pb-3">
    <div class="h-50 d-flex text-left">
      <img width="125" height="80" [src]="'assets/img/logo_2.png'" />
      <p *ngIf="!check" class="mt-4">Para comenzar, por favor<br> ingresa <strong>tú número celular</strong>.</p>
      <p *ngIf="check" class="mt-4">Digita el código que recibiste vía <br> <strong>mensaje de texto</strong> al {{phone}}.</p>

    </div>
  </div>
</div>
<div  class="row item-input">
  <div *ngIf="!check" class="col-12 d-flex mx-auto">
    <img class="mt-2" width="35" height="35" [src]="'assets/img/colombia.png'" /><strong class="h4 mt-4"> +57 </strong>
    <ion-input disabled  type="text" class="font-italic text-primary h3" [(ngModel)]="phone" placeholder="(XXX-XXXXXXX)"></ion-input>
  </div>
  <div *ngIf="check" class="col-4 d-flex mx-auto">   
    <ion-input  disabled  type="text" class="text-center text-primary h1" [(ngModel)]="code" placeholder="XXXX"></ion-input>
  </div>
</div>
<ion-digit-keyboard [showLetters] ="false" ></ion-digit-keyboard>
